.signin{}
.signin *{font-family:Verdana}
.signin .clear{clear:both}
.signin .ajax-loader{background: url(ajaxloader.gif) no-repeat scroll 0 0 transparent; width:96px; height:12px;margin:0 auto;}
.signin .login-logo{padding:20px 0;text-align:center;}
.signin .cms-block{margin-bottom:20px;padding:20px 20px 0;}
.signin .cms-block p{font-size:14px;margin:0}

/** LOGIN FORM **/
.signin .login-form{padding:20px; text-align:left;}
.signin .login-form .page-title{border:none}
.signin .login-form h1{border-bottom:1px solid #787878;color: #020202;font-size: 16px;font-weight: 300;padding-bottom: 10px;}
.signin .login-input{float:left;width: 257px;}
.signin .login-input label{display: block;color: #787878;font-size: 11px;margin-bottom: 4px;}
.signin .login-input label em{font-size: 11px;color: #ed4f00;margin-right: 5px;}
.signin .login-input input[type="text"],
.signin .login-input input[type="password"]{width: 250px;border: 1px solid #8a8a89;height: 24px; padding: 0 4px;}
.signin .row{overflow:hidden;}
.signin .row .login-input:first-child{margin-right:61px;}

.signin .remember-me{margin-top:10px;float:left;}
.signin p.required{margin-top:10px;float:right;}

/** Create Account **/
.signin .account-create-signin{padding: 0 20px;text-align: left;}
.signin .account-create-signin .page-title{border-bottom: 1px solid #787878;}
.signin .account-create-signin .page-title h1{color: #000;font-size: 16px;font-weight: normal;margin-top: 0;padding-bottom: 8px;text-transform: uppercase;}
.signin .account-create-signin label{font-weight:normal;}
.signin .account-create-signin .form-list .field {width:255px;}
.signin .account-create-signin .form-list .field input{width:240px;}
.signin .account-create-signin .form-list .input-box{width:245px;}
.signin .account-create-signin .form-list input.input-text{width:240px;border: 1px solid #8A8A89;height: 24px;padding: 0 4px;}
.signin .account-create-signin .customer-dob{width:350px !important}
.signin .account-create-signin .customer-dob input{width:46px !important}
.signin .account-create-signin .extend-input{width:255px;}
.signin .account-create-signin .remember-me{float:none}
.signin .account-create-signin .buttons-set{margin: 0;}
.signin .account-create-signin p.required {float: none;}	

/** Forgot Password */
.signin .account-forgotpassword{padding: 0 20px;text-align: left;}
.signin .account-forgotpassword .page-title{border-bottom: 1px solid #787878;}
.signin .account-forgotpassword .page-title h1{color: #000;font-size: 16px;font-weight: normal;margin-top: 0;padding-bottom: 8px;text-transform: uppercase;}
.signin .account-forgotpassword label{font-weight:normal;}
.signin .account-forgotpassword .fieldset{padding: 22px 15px 12px;}
.signin .account-forgotpassword p.required {float: none;}
.signin .account-forgotpassword .input-box{width:100%}
.signin .account-forgotpassword .input-box #email_address{width:98%}


.signin .socials-login{margin:20px 0 0 0 ;padding:10px 0 0;text-align: center;}
.signin #create-account-singup{margin-left:0;}

.signin .btn {	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;	box-shadow:inset 0px 1px 0px 0px #ffffff;	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);	background-color:#ededed;	-moz-border-radius:6px;	-webkit-border-radius:6px;	border-radius:6px;	border:1px solid #dcdcdc;	display:inline-block;	cursor:pointer;	color:#777777;	font-family:arial;	font-size:13px;	font-weight:bold;	padding:4px 14px;	text-decoration:none;	text-shadow:0px 1px 0px #ffffff;}
.signin .btn:hover {	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);	background-color:#dfdfdf;}
.signin .btn-facebook-login span{background: url("sps_sprites.png") no-repeat scroll -33px 0 transparent;display: inline-block;height: 14px;margin-right: 5px;position: relative;top: 1px;width: 14px;}
.signin .btn-google-login span{background: url("sps_sprites.png") no-repeat scroll -16px 0 transparent;display: inline-block;height: 14px;margin-right: 5px;position: relative;top: 1px;width: 14px;}
.signin .btn-twitter-login span{background: url("sps_sprites.png") no-repeat scroll 0 0 transparent;display: inline-block;height: 14px;margin-right: 5px;position: relative;top: 1px;width: 14px;}
.signin .btn-pinterest-login span{background: url("sps_sprites.png") no-repeat scroll -47px 0 transparent;display: inline-block;height: 14px;margin-right: 5px;position: relative;top: 1px;width: 14px;}

.signin .btn-facebook-login:hover span{background-position:-33px -16px}
.signin .btn-google-login:hover span{background-position:-16px -16px}
.signin .btn-twitter-login:hover span{background-position:0 -16px}
.signin .btn-pinterest-login:hover span{background-position:-47px -16px}

.signin .signin-error{ border: 1px dashed #EB340A;margin: 10px 0 0 6px;padding: 10px;}
.signin .signin-success{border: 1px dashed #05637B;color: #05637B;font-size: 14px;font-weight: normal;margin: 10px 0 0 6px;padding: 10px;}

.modal-open {  overflow: hidden;}
.modal {  display: none;  overflow: auto;  overflow-y: scroll;  position: fixed;  top: 0;  right: 0;  bottom: 0;  left: 0;  z-index: 2040;}
.modal.fade .modal-dialog {  -webkit-transform: translate(0, -25%);  -ms-transform: translate(0, -25%);  transform: translate(0, -25%);  -webkit-transition: -webkit-transform 0.3s ease-out;  -moz-transition: -moz-transform 0.3s ease-out;  -o-transition: -o-transform 0.3s ease-out;  transition: transform 0.3s ease-out;}
.modal.in .modal-dialog {  -webkit-transform: translate(0, 0);  -ms-transform: translate(0, 0);  transform: translate(0, 0);}
.modal-dialog {  position: relative;  margin-left: auto;  margin-right: auto;  width: auto;  padding: 10px;  z-index: 1050;}
.modal-content {  position: relative;  background-color: #ffffff;  border: 1px solid #999999;  border: 1px solid rgba(0, 0, 0, 0.2);  border-radius: 6px;  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); background-clip: padding-box;  outline: none;}
.modal-backdrop {  position: fixed;  top: 0;  right: 0;  bottom: 0;  left: 0;  z-index: 1030;  background-color: #000000;}
.modal-backdrop.fade {  opacity: 0;  filter: alpha(opacity=0);}
.modal-backdrop.in {  opacity: 0.8;  filter: alpha(opacity=80);}
.modal-header {  padding: 0;}
.modal-header .close {background: none repeat scroll 0 0 transparent; border: medium none;cursor: pointer;display: block;font-size: 14px;height: 14px;line-height: 1;margin: 0;position: absolute;right: 4px;top: 0;width: 14px;z-index: 1000;}
.modal-title {  margin: 0;  line-height: 1.428571429;}
.modal-body {  position: relative;  padding: 0px 0 25px;}
.modal-footer {  margin-top: 15px;  padding: 19px 20px 20px;  text-align: right; border-top: 1px solid #e5e5e5;}
.modal-footer:before,
.modal-footer:after {  content: " ";  /* 1 */  display: table;  /* 2 */}
.modal-footer:after {  clear: both;}
.modal-footer .btn + .btn {  margin-left: 5px;  margin-bottom: 0;}
.modal-footer .btn-group .btn + .btn {  margin-left: -1px;}
.modal-footer .btn-block + .btn-block {  margin-left: 0;}
@media screen and (min-width: 768px) {
  .modal-dialog {    width: 618px;    padding-top: 30px;    padding-bottom: 30px;  }
  .modal-content {    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);  }
}
